thunderbird 8 on windows 7 machine crashes repeatedly

RESOLVED INCOMPLETE

Status

()

Core
JavaScript Engine
--
critical
RESOLVED INCOMPLETE
7 years ago
6 years ago

People

(Reporter: christian rougeau, Unassigned)

Tracking

({crash})

9 Branch
x86
Windows 7
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [tbird crash], crash signature)

(Reporter)

Description

7 years ago
User Agent: Mozilla/5.0 (Windows NT 6.1; rv:8.0) Gecko/20100101 Firefox/8.0
Build ID: 20111104165243

Steps to reproduce:

I launch Thunderbird on my windows 7 machine. I try to have it up all day. 


Actual results:

It crashes several times a day. I also notice how it can eat up a lot of memory - memory leak? Yes, it does have lightening configured with it. No, I don't have any way of concluding yet that Lightening is causing the problem. 


Expected results:

It should not crash more than 10 times a day, right? Also, I believe that it should not eat up more than 300,000k of memory. Make that 100,000k. Right now, it is running at 602,000k.

Comment 1

7 years ago
(In reply to christian rougeau from comment #0)
Please get a stack trace: https://developer.mozilla.org/en/How_to_get_a_stacktrace_with_WinDbg

Updated

7 years ago
Severity: normal → critical
Keywords: crash, stackwanted
Whiteboard: [closeme 2012-01-11]
Target Milestone: --- → Thunderbird 11.0
(Reporter)

Comment 2

7 years ago
Hello. I'm trying to do what  you requested. Please note that this is for Thunderbird, and not firefox. Therefore, are there any specific extra steps for Thunderbird? 

I downloaded the windows debugger tools. I currently have 2 separate firefox apps installed and am therefore reluctant to install another build. (the problem started before I installed 2 separate versions.) 

Please advise.

Comment 3

7 years ago
to get a thunderbird stacktrace, simply substitute the string "thunderbird" for "firefox" in the windbg instructions.
(Reporter)

Comment 4

7 years ago
https://crash-stats.mozilla.com/report/index/bp-7c1158be-960c-45dd-9e1c-4043c2120109


-----------------------------------------------------

ID: 7c1158be-960c-45dd-9e1c-4043c2120109
Signature: js::MaybeGC(JSContext*)

    Details
    Modules
    Raw Dump
    Extensions
    Comments
    Correlations

Signature 	js::MaybeGC(JSContext*) More Reports Search
UUID	7c1158be-960c-45dd-9e1c-4043c2120109
Date Processed	2012-01-09 07:13:57.922217
Uptime	1806
Last Crash	3.7 days before submission
Install Age	8.7 weeks since version was first installed.
Install Time	2011-11-09 09:35:54
Product	Thunderbird
Version	8.0
Build ID	20111105021620
Release Channel	release
OS	Windows NT
OS Version	6.1.7601 Service Pack 1
Build Architecture	x86
Build Architecture Info	GenuineIntel family 6 model 42 stepping 7
Crash Reason	EXCEPTION_ACCESS_VIOLATION_READ
Crash Address	0x170
User Comments	
App Notes 	

AdapterVendorID: 8086, AdapterDeviceID: 0126, AdapterDriverVersion: 8.15.10.2418

D2D? D2D+

DWrite? DWrite+

D3D10 Layers? D3D10 Layers+

Processor Notes 	INFO: This record is a replacement for a previous record with the same uuid
EMCheckCompatibility	True
Winsock LSP	

MSAFD Tcpip [TCP/IPv6] : 2 : 1 :  
 MSAFD Tcpip [UDP/IPv6] : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD Tcpip [RAW/IPv6] : 2 : 3 :  
 MSAFD Tcpip [TCP/IP] : 2 : 1 : %SystemRoot%\system32\mswsock.dll 
 MSAFD Tcpip [UDP/IP] : 2 : 2 :  
 MSAFD Tcpip [RAW/IP] : 2 : 3 : %SystemRoot%\system32\mswsock.dll 
 RSVP TCPv6 Service Provider : 2 : 1 :  
 RSVP TCP Service Provider : 2 : 1 : %SystemRoot%\system32\mswsock.dll 
 RSVP UDPv6 Service Provider : 2 : 2 :  
 RSVP UDP Service Provider : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{285F2228-E2E1-465E-97B1-1DAE7692AAFE}] SEQPACKET 18 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{285F2228-E2E1-465E-97B1-1DAE7692AAFE}] DATAGRAM 18 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] SEQPACKET 13 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] DATAGRAM 13 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{943D28A4-1D23-4F8D-8A0C-6B4495361CA2}] SEQPACKET 12 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{943D28A4-1D23-4F8D-8A0C-6B4495361CA2}] DATAGRAM 12 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] SEQPACKET 6 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] DATAGRAM 6 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] SEQPACKET 4 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] DATAGRAM 4 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] SEQPACKET 1 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] DATAGRAM 1 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F718F87E-EA18-4B5F-9EAA-7BB1CAA009D6}] SEQPACKET 17 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F718F87E-EA18-4B5F-9EAA-7BB1CAA009D6}] DATAGRAM 17 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{0521F156-604C-4527-AF0D-9B6AF215E642}] SEQPACKET 16 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{0521F156-604C-4527-AF0D-9B6AF215E642}] DATAGRAM 16 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{2788F190-52E1-4D6C-86E9-1CDC7DBDC9A6}] SEQPACKET 15 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{2788F190-52E1-4D6C-86E9-1CDC7DBDC9A6}] DATAGRAM 15 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] SEQPACKET 14 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] DATAGRAM 14 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{BDE6E1E9-E325-4C75-AFED-4A3C6F1D7B39}] SEQPACKET 11 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{BDE6E1E9-E325-4C75-AFED-4A3C6F1D7B39}] DATAGRAM 11 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{678FC343-12B3-4E6B-852E-CFB2FC89A1A2}] SEQPACKET 8 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{678FC343-12B3-4E6B-852E-CFB2FC89A1A2}] DATAGRAM 8 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{6D579AB4-22B3-4987-966A-4C2114141815}] SEQPACKET 9 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{6D579AB4-22B3-4987-966A-4C2114141815}] DATAGRAM 9 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{1F8EEF0A-240A-4543-9969-424424338E6E}] SEQPACKET 10 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{1F8EEF0A-240A-4543-9969-424424338E6E}] DATAGRAM 10 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] SEQPACKET 7 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] DATAGRAM 7 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] SEQPACKET 5 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] DATAGRAM 5 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{5C7D83A6-145B-4FB2-AFEE-14C72D67D7E6}] SEQPACKET 3 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{5C7D83A6-145B-4FB2-AFEE-14C72D67D7E6}] DATAGRAM 3 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{B4F40D76-2C26-4019-9F08-02FDED122C8D}] SEQPACKET 0 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{B4F40D76-2C26-4019-9F08-02FDED122C8D}] DATAGRAM 0 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] SEQPACKET 2 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] DATAGRAM 2 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD RfComm [Bluetooth] : 2 : 1 : 

Adapter Vendor ID	
Adapter Device ID	
Bugzilla - Report this Crash
Related Bugs

    633845 ASSIGNED JavaScript crash, [@ js::MaybeGC(JSContext*)], [@ js::MaybeGC]
    681205 UNCONFIRMED FF6 crashing
    630243 RESOLVED FIXED Crash Reports for [@ js::MaybeGC(JSContext*)]

Crashing Thread
Frame 	Module 	Signature [Expand] 	Source
0 	mozjs.dll 	js::MaybeGC 	js/src/jsgc.cpp:1936
1 	mozjs.dll 	JS_MaybeGC 	js/src/jsapi.cpp:2619
2 	xul.dll 	nsJSContext::ScriptEvaluated 	dom/base/nsJSEnvironment.cpp:3128
3 	xul.dll 	nsJSContext::ScriptExecuted 	dom/base/nsJSEnvironment.cpp:3200
4 	xul.dll 	AutoScriptEvaluate::~AutoScriptEvaluate 	js/src/xpconnect/src/xpcwrappedjsclass.cpp:122
5 	xul.dll 	nsXPCWrappedJSClass::CallMethod 	js/src/xpconnect/src/xpcwrappedjsclass.cpp:1896
6 	xul.dll 	nsXPCWrappedJS::CallMethod 	js/src/xpconnect/src/xpcwrappedjs.cpp:585
7 	xul.dll 	PrepareAndDispatch 	xpcom/reflect/xptcall/src/md/win32/xptcstubs.cpp:114
8 	xul.dll 	SharedStub 	xpcom/reflect/xptcall/src/md/win32/xptcstubs.cpp:141
9 	xul.dll 	nsNativeTheme::IsMenuListEditable 	widget/src/xpwidgets/nsNativeTheme.cpp:528
(Reporter)

Comment 5

7 years ago
and another - 

https://crash-stats.mozilla.com/report/index/bp-1f633e09-9fe6-4032-a498-653d42120105

-------------------------------------------------------------

Signature 	js::MaybeGC(JSContext*) More Reports Search
UUID	1f633e09-9fe6-4032-a498-653d42120105
Date Processed	2012-01-05 13:40:43.969602
Uptime	1396
Last Crash	1.6 hours before submission
Install Age	8.2 weeks since version was first installed.
Install Time	2011-11-09 09:35:54
Product	Thunderbird
Version	8.0
Build ID	20111105021620
Release Channel	release
OS	Windows NT
OS Version	6.1.7601 Service Pack 1
Build Architecture	x86
Build Architecture Info	GenuineIntel family 6 model 42 stepping 7
Crash Reason	EXCEPTION_ACCESS_VIOLATION_READ
Crash Address	0x170
User Comments	
App Notes 	

AdapterVendorID: 8086, AdapterDeviceID: 0126, AdapterDriverVersion: 8.15.10.2418

D2D? D2D+

DWrite? DWrite+

D3D10 Layers? D3D10 Layers+

Processor Notes 	
EMCheckCompatibility	True
Winsock LSP	

MSAFD Tcpip [TCP/IPv6] : 2 : 1 :  
 MSAFD Tcpip [UDP/IPv6] : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD Tcpip [RAW/IPv6] : 2 : 3 :  
 MSAFD Tcpip [TCP/IP] : 2 : 1 : %SystemRoot%\system32\mswsock.dll 
 MSAFD Tcpip [UDP/IP] : 2 : 2 :  
 MSAFD Tcpip [RAW/IP] : 2 : 3 : %SystemRoot%\system32\mswsock.dll 
 RSVP TCPv6 Service Provider : 2 : 1 :  
 RSVP TCP Service Provider : 2 : 1 : %SystemRoot%\system32\mswsock.dll 
 RSVP UDPv6 Service Provider : 2 : 2 :  
 RSVP UDP Service Provider : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{285F2228-E2E1-465E-97B1-1DAE7692AAFE}] SEQPACKET 18 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{285F2228-E2E1-465E-97B1-1DAE7692AAFE}] DATAGRAM 18 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] SEQPACKET 13 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] DATAGRAM 13 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{943D28A4-1D23-4F8D-8A0C-6B4495361CA2}] SEQPACKET 12 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{943D28A4-1D23-4F8D-8A0C-6B4495361CA2}] DATAGRAM 12 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] SEQPACKET 6 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] DATAGRAM 6 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] SEQPACKET 4 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] DATAGRAM 4 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] SEQPACKET 1 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] DATAGRAM 1 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F718F87E-EA18-4B5F-9EAA-7BB1CAA009D6}] SEQPACKET 17 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F718F87E-EA18-4B5F-9EAA-7BB1CAA009D6}] DATAGRAM 17 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{0521F156-604C-4527-AF0D-9B6AF215E642}] SEQPACKET 16 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{0521F156-604C-4527-AF0D-9B6AF215E642}] DATAGRAM 16 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{2788F190-52E1-4D6C-86E9-1CDC7DBDC9A6}] SEQPACKET 15 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{2788F190-52E1-4D6C-86E9-1CDC7DBDC9A6}] DATAGRAM 15 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] SEQPACKET 14 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{E39CF471-8A43-46CF-A83B-0A7BBEB420F7}] DATAGRAM 14 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{BDE6E1E9-E325-4C75-AFED-4A3C6F1D7B39}] SEQPACKET 11 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{BDE6E1E9-E325-4C75-AFED-4A3C6F1D7B39}] DATAGRAM 11 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{678FC343-12B3-4E6B-852E-CFB2FC89A1A2}] SEQPACKET 8 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{678FC343-12B3-4E6B-852E-CFB2FC89A1A2}] DATAGRAM 8 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{6D579AB4-22B3-4987-966A-4C2114141815}] SEQPACKET 9 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{6D579AB4-22B3-4987-966A-4C2114141815}] DATAGRAM 9 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{1F8EEF0A-240A-4543-9969-424424338E6E}] SEQPACKET 10 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{1F8EEF0A-240A-4543-9969-424424338E6E}] DATAGRAM 10 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] SEQPACKET 7 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{CDF83301-23E9-4671-BD20-7EA5909E4F86}] DATAGRAM 7 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] SEQPACKET 5 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{9A2D0F8C-FE1A-4A23-8059-C09C26AECFBD}] DATAGRAM 5 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{5C7D83A6-145B-4FB2-AFEE-14C72D67D7E6}] SEQPACKET 3 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{5C7D83A6-145B-4FB2-AFEE-14C72D67D7E6}] DATAGRAM 3 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{B4F40D76-2C26-4019-9F08-02FDED122C8D}] SEQPACKET 0 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{B4F40D76-2C26-4019-9F08-02FDED122C8D}] DATAGRAM 0 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] SEQPACKET 2 : 2 : 5 :  
 MSAFD NetBIOS [\Device\NetBT_Tcpip6_{F4F48D8A-C0B9-4F5C-B461-F10A78ED3343}] DATAGRAM 2 : 2 : 2 : %SystemRoot%\system32\mswsock.dll 
 MSAFD RfComm [Bluetooth] : 2 : 1 : 

Adapter Vendor ID	
Adapter Device ID	
Bugzilla - Report this Crash
Related Bugs

    633845 ASSIGNED JavaScript crash, [@ js::MaybeGC(JSContext*)], [@ js::MaybeGC]
    681205 UNCONFIRMED FF6 crashing
    630243 RESOLVED FIXED Crash Reports for [@ js::MaybeGC(JSContext*)]

Crashing Thread
Frame 	Module 	Signature [Expand] 	Source
0 	mozjs.dll 	js::MaybeGC 	js/src/jsgc.cpp:1936
1 	mozjs.dll 	JS_MaybeGC 	js/src/jsapi.cpp:2619
2 	xul.dll 	nsJSContext::ScriptEvaluated 	dom/base/nsJSEnvironment.cpp:3128
3 	xul.dll 	nsCxPusher::Pop 	content/base/src/nsContentUtils.cpp:2658
4 	xul.dll 	nsJSContext::CallEventHandler 	dom/base/nsJSEnvironment.cpp:1928
5 	xul.dll 	nsGlobalWindow::RunTimeout 	dom/base/nsGlobalWindow.cpp:9243
6 	xul.dll 	nsGlobalWindow::TimerCallback 	dom/base/nsGlobalWindow.cpp:9681
7 	xul.dll 	nsTimerImpl::Fire 	xpcom/threads/nsTimerImpl.cpp:424
8 	xul.dll 	nsTimerEvent::Run 	xpcom/threads/nsTimerImpl.cpp:520
9 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:631
10 	xul.dll 	NS_ProcessNextEvent_P 	objdir-tb/mozilla/xpcom/build/nsThreadUtils.cpp:245
11 	xul.dll 	mozilla::ipc::MessagePump::Run 	ipc/glue/MessagePump.cpp:110
12 	xul.dll 	MessageLoop::RunInternal 	ipc/chromium/src/base/message_loop.cc:221
13 	xul.dll 	MessageLoop::RunHandler 	ipc/chromium/src/base/message_loop.cc:205
14 	xul.dll 	MessageLoop::Run 	ipc/chromium/src/base/message_loop.cc:179
15 	xul.dll 	nsBaseAppShell::Run 	widget/src/xpwidgets/nsBaseAppShell.cpp:189
16 	xul.dll 	nsAppShell::Run 	widget/src/windows/nsAppShell.cpp:261
17 	xul.dll 	nsAppStartup::Run 	toolkit/components/startup/nsAppStartup.cpp:224
18 	xul.dll 	XRE_main 	toolkit/xre/nsAppRunner.cpp:3544
19 	thunderbird.exe 	NS_internal_main 	mail/app/nsMailApp.cpp:104
20 	thunderbird.exe 	wmain 	toolkit/xre/nsWindowsWMain.cpp:107
21 	thunderbird.exe 	__tmainCRTStartup 	objdir-tb/mozilla/memory/jemalloc/crtsrc/crtexe.c:591
22 	kernel32.dll 	BaseThreadInitThunk 	
23 	ntdll.dll 	__RtlUserThreadStart 	
24 	ntdll.dll 	_RtlUserThreadStart
(Reporter)

Comment 6

7 years ago
cleansubject@style-biz.de 	0.4.3 	
	ThunderBrowse@thunderbrowse.com 	3.8 	
	{0b62b504-857c-4f62-a336-2e8425bd5738} 	0.8 	
	{12345678-1234-1234-1234-123456789abc} 	0.1.10 	
	{1B0ADFEC-846C-401D-BA54-7842CBD485D4} 	0.9.24 	
	{571CFACF-0F7D-49b4-BD77-E6FC7B209ADC} 	1.5.2 	
	{61A64500-335C-418D-8FCB-E072A9ABF3DA} 	0.8.35 	
	{ada4b710-8346-4b82-8199-5de2b400a6ae} 	1.9.9.4.3 	
	{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d} 	1.3.10 	
	{efcbec50-6821-11db-bd13-0800200c9a66} 	0.6.4 	
	{a62ef8ec-5fdc-40c2-873c-223b8a6925cc} 	0.9 	
	{e2fda1a4-762b-4020-b5ad-a41df1933103} 	1.0 	
	{BDD92442-0534-4D6F-A966-BAB7D561D781} 	0.6.40 	
	{d37dc5d0-431d-44e5-8c91-49419370caa1} 	2.9.35 	
	sendlater3@kamens.us 	3.3.2 	
	gconversation@xulforum.org 	2.2.2 	
	{972ce4c6-7e08-4474-a285-3208198ce6fd} 	8.0
(Reporter)

Comment 7

7 years ago
BTKeyInd.dll 		E2E35E3A57924901A38A0C3CC32E73421 	btkeyind.pdb
shook70.dll 			
mozjs.dll 		22A53988B5ED4CE1B384DA5DFDD272DD1 	mozjs.pdb
NSLDAP32V60.dll 		95857C9F76244CD5888DB6B40FE1FE811 	nsldap32v60.pdb
NSLDAPPR32V60.dll 		61CBE087A56F4B9F822D43F94231D8F01 	nsldappr32v60.pdb
usp10.dll 	1.626.7601.17561 	220A06FAFEF54D1CB1DD2D8425B260321 	usp10.pdb
nssckbi.dll 	1.88.0.0 	6DABB851967C469EBF2D0FC7A7E17F211 	nssckbi.pdb
l3codeca.acm 	1.9.0.401 	9BC842CCC3604EA9BFDA9A6E0E87CB522 	l3codeca.pdb
mdnsNSP.dll 	3.0.0.10 	8267E62281484B38BBFD62E46E6877991 	mdnsNSP.pdb
freebl3.dll 	3.12.11.0 	5C6B211ABC084CCBAEC0A7749E9B6A7A1 	freebl3.pdb
nssdbm3.dll 	3.12.11.0 	B6D5568909344077B012F8E5BB073D571 	nssdbm3.pdb
softokn3.dll 	3.12.11.0 	1EE436764B374526819A95644C8DEBF11 	softokn3.pdb
nss3.dll 	3.12.11.0 	45F56794860B44E2BD5746ED2F9047491 	nss3.pdb
ssl3.dll 	3.12.11.0 	19FA1E803747404CB22204973F9E3B2D1 	ssl3.pdb
smime3.dll 	3.12.11.0 	5A37DA59365240BF8276558B61FDB4261 	smime3.pdb
nssutil3.dll 	3.12.11.0 	827D088442BC40FA928492BE6731867A1 	nssutil3.pdb
mozsqlite3.dll 	3.7.5.0 	9A7DC917C7DC4F12AB8D4E0FF81D54371 	mozsqlite3.pdb
TdmIconOverlay.dll 	4.1.1.312 	783831A1917E471388596FF87C9E29611 	TdmIconOverlay.pdb
lgscroll.dll 	4.80.103.0 	F15AA4EB03A1431AA5DCB1DF032639761 	lgscroll.pdb
IMHook.dll 	4.80.103.0 	97AAD49D60604B4C9DE60AE0881B25381 	IMHook.pdb
nspr4.dll 	4.8.9.0 	7B1EF2D4D1E744319CF948117ED86BF11 	nspr4.pdb
plds4.dll 	4.8.9.0 	99E14495BB82449ABD00D21BB45798521 	plds4.pdb
plc4.dll 	4.8.9.0 	77709A03CF6F428EBD6D6FA92396D3631 	plc4.pdb
msiltcfg.dll 	5.0.7600.16385 	2E23B94E6C584AC5993CCD655D8D58D21 	msiltcfg.pdb
msi.dll 	5.0.7601.17514 	931C9F66B9BC44A6B828506DF2597E332 	msi.pdb
d3d10.dll 	6.1.7600.16385 	AC1A59A914224F39A3DB006108321DF01 	d3d10.pdb
d2d1.dll 	6.1.7601.17563 	8AF4E4AA56C34BD2969221CC43601F191 	d2d1.pdb
mscms.dll 	6.1.7601.17514 	93303CBC777E44A592376E1F326E20172 	mscms.pdb
DWrite.dll 	6.1.7601.17563 	32171A866BEB4DFBA14302086BCA33071 	DWrite.pdb
d3d10core.dll 	6.1.7600.16385 	68F89E1E42284EB39AE645CC846784F61 	d3d10core.pdb
feclient.dll 	6.1.7600.16385 	559D3ADA120A4643B6EF40FF841B7D902 	feclient.pdb
linkinfo.dll 	6.1.7600.16385 	C59792ACF0F34EC89B922F50152D26F72 	linkinfo.pdb
ntshrui.dll 	6.1.7601.17514 	09BC7D892AFD4A0D85C2AA7D316F58E72 	ntshrui.pdb
cscui.dll 	6.1.7601.17514 	F60659FD6AD14770A6416C32C6C6EE5C2 	cscui.pdb
cscdll.dll 	6.1.7601.17514 	397103E014B34AC895D2DC79190003972 	cscdll.pdb
EhStorShell.dll 	6.1.7600.16385 	878E29FEBFDD46DBA28AA12389F37C741 	EhStorshell.pdb
dxgi.dll 	6.1.7601.17514 	FD381F37F51B45AD844159D1CE162E102 	dxgi.pdb
d3d10_1core.dll 	6.1.7601.17514 	F73EFE183BD948B99BBC010E2284C6201 	d3d10_1core.pdb
d3d10_1.dll 	6.1.7601.17544 	545129466E53413D94B2BC6A24B9D7841 	d3d10_1.pdb
cscapi.dll 	6.1.7601.17514 	CC82DBD0C27D422C8E970BD83ECE179F2 	cscapi.pdb
sfc_os.dll 	6.1.7600.16385 	93E090A2D5E74934ACFBA912079A56FD2 	sfc_os.pdb
sfc.dll 	6.1.7600.16385 	14AC7F2734D04693955E1EA468E9EFB71 	sfc.pdb
wshbth.dll 	6.1.7601.17514 	A4029CD52356436BB45283F6D1D1A7101 	wshbth.pdb
winrnr.dll 	6.1.7600.16385 	45F8B97B128548D788289C58E8C5B3CA2 	winrnr.pdb
pnrpnsp.dll 	6.1.7600.16385 	D02619BD04DB444D9215D3CE9D69F1062 	pnrpnsp.pdb
NapiNSP.dll 	6.1.7600.16385 	35D1FB446B064C3C84108202E55B284A2 	NapiNSP.pdb
dbghelp.dll 	6.1.7601.17514 	6B19F261EE434AF59623D1791CE5A7D72 	dbghelp.pdb
rasadhlp.dll 	6.1.7600.16385 	9C177D0E6FD14D28BAE05D9757E8182F2 	rasadhlp.pdb
FWPUCLNT.DLL 	6.1.7601.17514 	EB7D55A536354AD987CE2E36914AAF372 	fwpuclnt.pdb
msimg32.dll 	6.1.7600.16385 	13C89B70614E4E7FB1C677D443D15D182 	msimg32.pdb
winnsi.dll 	6.1.7600.16385 	F7A0C25B1B0E4FA6876494D3F6BFD1012 	winnsi.pdb
IPHLPAPI.DLL 	6.1.7601.17514 	F162D2E137ED42978BF38C99AEE2DAAB2 	iphlpapi.pdb
winspool.drv 	6.1.7601.17514 	B165BBE7CD8C4F39BE373C0D9DFCD77B2 	winspool.pdb
msacm32.dll 	6.1.7600.16385 	3D318D5E38C54502B64578F0710A510F2 	msacm32.pdb
msacm32.drv 	6.1.7600.16385 	EB29395AE01743DB8C5DCB7F5A1350F91 	msacm32.pdb
midimap.dll 	6.1.7600.16385 	49F76FA53B854E54A748A2B4301471B62 	midimap.pdb
slc.dll 	6.1.7600.16385 	8728388BE5444934AA1B81ADF065B0E41 	slc.pdb
wdmaud.drv 	6.1.7601.17514 	F232D0B492574D7992D5805BEF84A01E2 	wdmaud.pdb
WindowsCodecs.dll 	6.1.7601.17514 	1A9E904F00E8490C83F8BB46A620A91D2 	WindowsCodecs.pdb
AudioSes.dll 	6.1.7601.17514 	A88FCF91944949A8A1863D1592BB2FD12 	AudioSes.pdb
dwmapi.dll 	6.1.7600.16385 	D8D91B3F339A4FDC960FC7121D146DF42 	dwmapi.pdb
ksuser.dll 	6.1.7600.16385 	7AE6BFAC128C4C57BAAF1C0B79FA95B42 	ksuser.pdb
winmm.dll 	6.1.7601.17514 	7AFD98FCAAD34F6B8B31A4667C4E2BFC2 	winmm.pdb
MMDevAPI.dll 	6.1.7601.17514 	941E45A63E8F457D90CE29CC508C34B92 	MMDevAPI.pdb
powrprof.dll 	6.1.7600.16385 	B1F8F66CCBAD4869BADFD20C1F24AC832 	powrprof.pdb
nlaapi.dll 	6.1.7601.17514 	4C9854C489D74A7F97B24D70FAC99CF32 	nlaapi.pdb
uxtheme.dll 	6.1.7600.16385 	5BECAB35E7714835A6BF3DADD891BB3A2 	UxTheme.pdb
avrt.dll 	6.1.7600.16385 	A15E148ACFC74F88A0A6DAF71CC916472 	avrt.pdb
comctl32.dll 	6.10.7601.17514 	B4CE90AAB95E4B89A22A7711DFD7E6EF2 	comctl32.pdb
ntmarta.dll 	6.1.7600.16385 	654E30BBAE864799893AF657FEA771722 	ntmarta.pdb
version.dll 	6.1.7600.16385 	52234E5C7EC44646B62D56357B2C94872 	version.pdb
WSHTCPIP.DLL 	6.1.7600.16385 	92A92FF293574B489795898561F007192 	wshtcpip.pdb
wsock32.dll 	6.1.7600.16385 	0AAE6683A7F540DFB265DCD12B7BD0FB2 	wsock32.pdb
userenv.dll 	6.1.7601.17514 	FD47F51275F84FCAAA6071CB11CC4AB82 	userenv.pdb
rsaenh.dll 	6.1.7600.16385 	F03813E5A0554853A6BC085C17A3AB352 	rsaenh.pdb
dnsapi.dll 	6.1.7601.17570 	4B77BA91498A432F8DD6E52085C4C4232 	dnsapi.pdb
wship6.dll 	6.1.7600.16385 	02E45101E951429F85676ADFCC0EA72A2 	wship6.pdb
mswsock.dll 	6.1.7601.17514 	5D01BC6D4DA84939BAF8725D60D595A62 	mswsock.pdb
cryptsp.dll 	6.1.7600.16385 	9536207F9C264D92B2C50D44E77AC0A91 	cryptsp.pdb
srvcli.dll 	6.1.7601.17514 	B83FAA07A5A644DEAF314DD746429E092 	srvcli.pdb
apphelp.dll 	6.1.7601.17514 	F442BEDCC0F646D3840D29898C5899CB2 	apphelp.pdb
CRYPTBASE.dll 	6.1.7600.16385 	E62FEAE559EE4CD995614215B01AC2102 	cryptbase.pdb
RpcRtRemote.dll 	6.1.7601.17514 	16827EB67C584E0D8B17B60D76B2B0CE2 	RpcRtRemote.pdb
profapi.dll 	6.1.7600.16385 	CA045CA9E5C74D899B90E776B38A18B32 	profapi.pdb
msasn1.dll 	6.1.7601.17514 	003D5F0E24804B20953A7A021B52FC322 	msasn1.pdb
cfgmgr32.dll 	6.1.7601.17514 	93B1A0A82F114743AF9AABB1A17382462 	cfgmgr32.pdb
wintrust.dll 	6.1.7601.17514 	C26DBF6B4D8A4116B1FCC9FCB2A612932 	wintrust.pdb
crypt32.dll 	6.1.7601.17514 	3D273410EA6D46768097F52C36CF1C9D2 	crypt32.pdb
KERNELBASE.dll 	6.1.7601.17625 	CE7DB6EB482441F39E6B518ADE632E572 	kernelbase.pdb
devobj.dll 	6.1.7600.16385 	5EC40EC65C5045EB96F4CFDCFC6E19062 	devobj.pdb
ole32.dll 	6.1.7601.17514 	5061F11A9A57433595EA5EA75A156F4B2 	ole32.pdb
oleaut32.dll 	6.1.7601.17567 	7D627DA7C1A54D4D830073F883FC532A2 	oleaut32.pdb
setupapi.dll 	6.1.7601.17514 	C6B7CC380FCD42C29EDB1B61757DFD922 	setupapi.pdb
gdi32.dll 	6.1.7601.17514 	96948E513A8747C58A699B8A7009DCB22 	gdi32.pdb
nsi.dll 	6.1.7600.16385 	D15A81679FAE4A7392344B6FD26867942 	nsi.pdb
Wldap32.dll 	6.1.7601.17514 	A0183052C47E4652BFC983CC603C12442 	wldap32.pdb
imm32.dll 	6.1.7601.17514 	91A0004474E24AA89F185029E31144892 	imm32.pdb
psapi.dll 	6.1.7600.16385 	A895A052F325481B9E2DA00A29E8D5DF2 	psapi.pdb
comdlg32.dll 	6.1.7601.17514 	96BC483CDFF04D1AAFE462F093B954EC2 	comdlg32.pdb
shell32.dll 	6.1.7601.17514 	4555A5FB02FA4E49B65A25616CD97A6B2 	shell32.pdb
msctf.dll 	6.1.7600.16385 	173DAEF86B2548DBA6134EB74C4D2F232 	msctf.pdb
lpk.dll 	6.1.7600.16385 	B99319FE4427418F9EB5432B9F6A13412 	lpk.pdb
user32.dll 	6.1.7601.17514 	DD74D86F12624845A42A6A5BAAB4D7A82 	user32.pdb
kernel32.dll 	6.1.7601.17617 	451DB8B15F8C4BD6AFD4621962458A8F2 	kernel32.pdb
advapi32.dll 	6.1.7601.17514 	3F32049F550C42B09CF114A1FB8A97E92 	advapi32.pdb
rpcrt4.dll 	6.1.7601.17514 	189CC56E2D4A43DA8A269E088721F13D2 	rpcrt4.pdb
ntdll.dll 	6.1.7601.17514 	120028FA453F4CD5A6A404EC37396A582 	ntdll.pdb
shlwapi.dll 	6.1.7601.17514 	E128B1CEE2EB438C8646E6967118F33E2 	shlwapi.pdb
ws2_32.dll 	6.1.7601.17514 	18C960B958404C4F80F686EE978A33D42 	ws2_32.pdb
sechost.dll 	6.1.7600.16385 	7AF14D02D41E4CD6942745FE0E6372B11 	sechost.pdb
BtMmHook.dll 	6.3.0.7900 	9452E8C3B185460DA112C60F194356B61 	BtMmHook.pdb
propsys.dll 	7.0.7601.17514 	D0EDA507E53D4579A337F875012D7B482 	propsys.pdb
msvcrt.dll 	7.0.7600.16385 	6EC79267530C45188F2A816AD59DBBF92 	msvcrt.pdb
WLIDNSP.DLL 	7.250.4225.0 	E5561EFA78A74AF9BE171072BD4538821 	wlidNSP.pdb
thunderbird.exe 	8.0.0.4326 	92AD12A068B646A58A3BE7F3640890F31 	thunderbird.pdb
xul.dll 	8.0.0.4326 	A2F76DBADD9B4911ADBD5BC127335A5B1 	xul.pdb
mozcpp19.dll 	8.0.0.0 	DA963701E04848FAA7D6E9BEC2E4F9B51 	MOZCPP19.pdb
mozcrt19.dll 	8.0.0.0 	015CBF28AB6646BF91784F9781814F491 	MOZCRT19.pdb
calbasecomps.dll 	8.0.0.4325 	D3C10124BCE048C6B93AC952A7DC62311 	calbasecomps.pdb
mozalloc.dll 	8.0.0.4326 	A69F28F77EB6435BA94966D0C9FE70CA1 	mozalloc.pdb
xpcom.dll 	8.0.0.4326 	C4C1E005084748E2ABAD46DF9A6139521 	xpcom.pdb
ATL80.dll 	8.0.50727.6195 	35248274DD3841EAA0F138FFF3EA77D63 	atl80.i386.pdb
msvcr80.dll 	8.0.50727.6195 	54C9E2F351544D1CB39517DC4B299EA81 	msvcr80.i386.pdb
iertutil.dll 	8.0.7601.17608 	3E362B926CF44EA6B9E3DB5E4BD6F6FE2 	iertutil.pdb
urlmon.dll 	8.0.7601.17601 	EABFB0F6A4E64FCDBD886E7444C9E5832 	urlmon.pdb
wininet.dll 	8.0.7601.17601 	E4BC51F351A6492F89F43CB94B8041342 	wininet.pdb
igd10umd32.dll 	8.15.10.2418 	DF2F53F38EFC4DFD93C20B5F016C0FFC1 	igd10umd32.pdb
ATL90.dll 	9.0.30729.6161 	D2ABFB75745145CFBDA398E8D4A0B5133 	atl90.i386.pdb
msvcp90.dll 	9.0.30729.6161 	A23D796E66BB430B891568A6EF0C750C1 	msvcp90.i386.pdb
msvcr90.dll 	9.0.30729.6161 	7A6ED43F62E84844B254EC49AEF1078C1 	msvcr90.i386.pdb
D3Dx10_40.dll 	9.24.950.2656 	1CE329C51F3441A881FA1025292AFE861 	d3dx10_40.pdb
GrooveUtil.DLL 	12.0.6550.5004 	8A4EDE0B54B84036BF5E224A31F382BA1 	GrooveUtil.pdb
GrooveShellExtensions.dll 	12.0.6421.1000 	5C97A4A0159B4BC4B26976F7287226CD1 	GrooveShellExtensions.pdb
GrooveNew.DLL 	12.0.6413.1000 	DDC5989148C8457D84608C7DA1CF773E1 	GrooveNew.pdb
clbcatq.dll 	2001.12.8530.16385 	00A720C79BAC402295B6EBDC147257182 	CLBCatQ.pdb
(Reporter)

Comment 8

7 years ago
The additional info (in my previous comment submissions and below) is from : ID: 7c1158be-960c-45dd-9e1c-4043c2120109

RAW DUMP: 

OS|Windows NT|6.1.7601 Service Pack 1 CPU|x86|GenuineIntel family 6 model 42 stepping 7|4 Crash|EXCEPTION_ACCESS_VIOLATION_READ|0x170|0 Module|thunderbird.exe|8.0.0.4326|thunderbird.pdb|92AD12A068B646A58A3BE7F3640890F31|0x01390000|0x013effff|1 Module|BTKeyInd.dll||btkeyind.pdb|E2E35E3A57924901A38A0C3CC32E73421|0x02560000|0x02580fff|0 Module|BtMmHook.dll|6.3.0.7900|BtMmHook.pdb|9452E8C3B185460DA112C60F194356B61|0x034b0000|0x034e7fff|0 Module|shook70.dll||||0x04a40000|0x04a4cfff|0 Module|TdmIconOverlay.dll|4.1.1.312|TdmIconOverlay.pdb|783831A1917E471388596FF87C9E29611|0x10000000|0x1001ffff|0 Module|lgscroll.dll|4.80.103.0|lgscroll.pdb|F15AA4EB03A1431AA5DCB1DF032639761|0x10100000|0x1010dfff|0 Module|IMHook.dll|4.80.103.0|IMHook.pdb|97AAD49D60604B4C9DE60AE0881B25381|0x12300000|0x12307fff|0 Module|xul.dll|8.0.0.4326|xul.pdb|A2F76DBADD9B4911ADBD5BC127335A5B1|0x5a7d0000|0x5b7e0fff|0 Module|nssckbi.dll|1.88.0.0|nssckbi.pdb|6DABB851967C469EBF2D0FC7A7E17F211|0x5b820000|0x5b878fff|0 Module|freebl3.dll|3.12.11.0|freebl3.pdb|5C6B211ABC084CCBAEC0A7749E9B6A7A1|0x5b880000|0x5b8c3fff|0 Module|d3d10.dll|6.1.7600.16385|d3d10.pdb|AC1A59A914224F39A3DB006108321DF01|0x5c450000|0x5c551fff|0 Module|d2d1.dll|6.1.7601.17563|d2d1.pdb|8AF4E4AA56C34BD2969221CC43601F191|0x5c560000|0x5c619fff|0 Module|mozjs.dll||mozjs.pdb|22A53988B5ED4CE1B384DA5DFDD272DD1|0x5c620000|0x5c804fff|0 Module|mscms.dll|6.1.7601.17514|mscms.pdb|93303CBC777E44A592376E1F326E20172|0x61450000|0x614c8fff|0 Module|nssdbm3.dll|3.12.11.0|nssdbm3.pdb|B6D5568909344077B012F8E5BB073D571|0x64810000|0x64827fff|0 Module|softokn3.dll|3.12.11.0|softokn3.pdb|1EE436764B374526819A95644C8DEBF11|0x64830000|0x64856fff|0 Module|DWrite.dll|6.1.7601.17563|DWrite.pdb|32171A866BEB4DFBA14302086BCA33071|0x64df0000|0x64ef9fff|0 Module|mozcpp19.dll|8.0.0.0|MOZCPP19.pdb|DA963701E04848FAA7D6E9BEC2E4F9B51|0x64f00000|0x64faefff|0 Module|mozcrt19.dll|8.0.0.0|MOZCRT19.pdb|015CBF28AB6646BF91784F9781814F491|0x64fb0000|0x6505ffff|0 Module|d3d10core.dll|6.1.7600.16385|d3d10core.pdb|68F89E1E42284EB39AE645CC846784F61|0x651c0000|0x651f2fff|0 Module|calbasecomps.dll|8.0.0.4325|calbasecomps.pdb|D3C10124BCE048C6B93AC952A7DC62311|0x65200000|0x65239fff|0 Module|mozsqlite3.dll|3.7.5.0|mozsqlite3.pdb|9A7DC917C7DC4F12AB8D4E0FF81D54371|0x65520000|0x65576fff|0 Module|nss3.dll|3.12.11.0|nss3.pdb|45F56794860B44E2BD5746ED2F9047491|0x65580000|0x6561cfff|0 Module|feclient.dll|6.1.7600.16385|feclient.pdb|559D3ADA120A4643B6EF40FF841B7D902|0x657a0000|0x657abfff|0 Module|mozalloc.dll|8.0.0.4326|mozalloc.pdb|A69F28F77EB6435BA94966D0C9FE70CA1|0x657d0000|0x657d5fff|0 Module|xpcom.dll|8.0.0.4326|xpcom.pdb|C4C1E005084748E2ABAD46DF9A6139521|0x657e0000|0x657e6fff|0 Module|NSLDAP32V60.dll||nsldap32v60.pdb|95857C9F76244CD5888DB6B40FE1FE811|0x65a80000|0x65aa6fff|0 Module|ssl3.dll|3.12.11.0|ssl3.pdb|19FA1E803747404CB22204973F9E3B2D1|0x65ab0000|0x65ad0fff|0 Module|nspr4.dll|4.8.9.0|nspr4.pdb|7B1EF2D4D1E744319CF948117ED86BF11|0x65ae0000|0x65b09fff|0 Module|NSLDAPPR32V60.dll||nsldappr32v60.pdb|61CBE087A56F4B9F822D43F94231D8F01|0x65b10000|0x65b16fff|0 Module|plds4.dll|4.8.9.0|plds4.pdb|99E14495BB82449ABD00D21BB45798521|0x65b20000|0x65b26fff|0 Module|plc4.dll|4.8.9.0|plc4.pdb|77709A03CF6F428EBD6D6FA92396D3631|0x65b30000|0x65b36fff|0 Module|smime3.dll|3.12.11.0|smime3.pdb|5A37DA59365240BF8276558B61FDB4261|0x66470000|0x66488fff|0 Module|nssutil3.dll|3.12.11.0|nssutil3.pdb|827D088442BC40FA928492BE6731867A1|0x668e0000|0x668f3fff|0 Module|igd10umd32.dll|8.15.10.2418|igd10umd32.pdb|DF2F53F38EFC4DFD93C20B5F016C0FFC1|0x69cd0000|0x6a8defff|0 Module|D3Dx10_40.dll|9.24.950.2656|d3dx10_40.pdb|1CE329C51F3441A881FA1025292AFE861|0x6b080000|0x6b0effff|0 Module|linkinfo.dll|6.1.7600.16385|linkinfo.pdb|C59792ACF0F34EC89B922F50152D26F72|0x6b130000|0x6b138fff|0 Module|ntshrui.dll|6.1.7601.17514|ntshrui.pdb|09BC7D892AFD4A0D85C2AA7D316F58E72|0x6b1a0000|0x6b20ffff|0 Module|cscui.dll|6.1.7601.17514|cscui.pdb|F60659FD6AD14770A6416C32C6C6EE5C2|0x6b210000|0x6b279fff|0 Module|GrooveUtil.DLL|12.0.6550.5004|GrooveUtil.pdb|8A4EDE0B54B84036BF5E224A31F382BA1|0x6b280000|0x6b371fff|0 Module|GrooveShellExtensions.dll|12.0.6421.1000|GrooveShellExtensions.pdb|5C97A4A0159B4BC4B26976F7287226CD1|0x6b400000|0x6b61efff|0 Module|cscdll.dll|6.1.7601.17514|cscdll.pdb|397103E014B34AC895D2DC79190003972|0x6b7a0000|0x6b7a8fff|0 Module|GrooveNew.DLL|12.0.6413.1000|GrooveNew.pdb|DDC5989148C8457D84608C7DA1CF773E1|0x6b7b0000|0x6b7b6fff|0 Module|EhStorShell.dll|6.1.7600.16385|EhStorshell.pdb|878E29FEBFDD46DBA28AA12389F37C741|0x6b7c0000|0x6b7f0fff|0 Module|dxgi.dll|6.1.7601.17514|dxgi.pdb|FD381F37F51B45AD844159D1CE162E102|0x6ba70000|0x6baf2fff|0 Module|d3d10_1core.dll|6.1.7601.17514|d3d10_1core.pdb|F73EFE183BD948B99BBC010E2284C6201|0x6bbc0000|0x6bbf9fff|0 Module|d3d10_1.dll|6.1.7601.17544|d3d10_1.pdb|545129466E53413D94B2BC6A24B9D7841|0x6bc90000|0x6bcbbfff|0 Module|cscapi.dll|6.1.7601.17514|cscapi.pdb|CC82DBD0C27D422C8E970BD83ECE179F2|0x6ca10000|0x6ca1afff|0 Module|sfc_os.dll|6.1.7600.16385|sfc_os.pdb|93E090A2D5E74934ACFBA912079A56FD2|0x6e5f0000|0x6e5fcfff|0 Module|sfc.dll|6.1.7600.16385|sfc.pdb|14AC7F2734D04693955E1EA468E9EFB71|0x6e600000|0x6e602fff|0 Module|ATL90.dll|9.0.30729.6161|atl90.i386.pdb|D2ABFB75745145CFBDA398E8D4A0B5133|0x6e810000|0x6e83afff|0 Module|msiltcfg.dll|5.0.7600.16385|msiltcfg.pdb|2E23B94E6C584AC5993CCD655D8D58D21|0x6e8f0000|0x6e8f6fff|0 Module|wshbth.dll|6.1.7601.17514|wshbth.pdb|A4029CD52356436BB45283F6D1D1A7101|0x6f420000|0x6f42cfff|0 Module|winrnr.dll|6.1.7600.16385|winrnr.pdb|45F8B97B128548D788289C58E8C5B3CA2|0x6f430000|0x6f437fff|0 Module|pnrpnsp.dll|6.1.7600.16385|pnrpnsp.pdb|D02619BD04DB444D9215D3CE9D69F1062|0x6f440000|0x6f451fff|0 Module|NapiNSP.dll|6.1.7600.16385|NapiNSP.pdb|35D1FB446B064C3C84108202E55B284A2|0x6f460000|0x6f46ffff|0 Module|msvcp90.dll|9.0.30729.6161|msvcp90.i386.pdb|A23D796E66BB430B891568A6EF0C750C1|0x6fe00000|0x6fe8dfff|0 Module|msvcr90.dll|9.0.30729.6161|msvcr90.i386.pdb|7A6ED43F62E84844B254EC49AEF1078C1|0x70310000|0x703b2fff|0 Module|dbghelp.dll|6.1.7601.17514|dbghelp.pdb|6B19F261EE434AF59623D1791CE5A7D72|0x70a40000|0x70b2afff|0 Module|ATL80.dll|8.0.50727.6195|atl80.i386.pdb|35248274DD3841EAA0F138FFF3EA77D63|0x70b60000|0x70b7afff|0 Module|rasadhlp.dll|6.1.7600.16385|rasadhlp.pdb|9C177D0E6FD14D28BAE05D9757E8182F2|0x71030000|0x71035fff|0 Module|mdnsNSP.dll|3.0.0.10|mdnsNSP.pdb|8267E62281484B38BBFD62E46E6877991|0x71040000|0x71060fff|0 Module|WLIDNSP.DLL|7.250.4225.0|wlidNSP.pdb|E5561EFA78A74AF9BE171072BD4538821|0x710c0000|0x710e6fff|0 Module|FWPUCLNT.DLL|6.1.7601.17514|fwpuclnt.pdb|EB7D55A536354AD987CE2E36914AAF372|0x710f0000|0x71127fff|0 Module|msimg32.dll|6.1.7600.16385|msimg32.pdb|13C89B70614E4E7FB1C677D443D15D182|0x71130000|0x71134fff|0 Module|msi.dll|5.0.7601.17514|msi.pdb|931C9F66B9BC44A6B828506DF2597E332|0x72810000|0x72a4ffff|0 Module|winnsi.dll|6.1.7600.16385|winnsi.pdb|F7A0C25B1B0E4FA6876494D3F6BFD1012|0x72bd0000|0x72bd6fff|0 Module|IPHLPAPI.DLL|6.1.7601.17514|iphlpapi.pdb|F162D2E137ED42978BF38C99AEE2DAAB2|0x72c50000|0x72c6bfff|0 Module|winspool.drv|6.1.7601.17514|winspool.pdb|B165BBE7CD8C4F39BE373C0D9DFCD77B2|0x73160000|0x731b0fff|0 Module|l3codeca.acm|1.9.0.401|l3codeca.pdb|9BC842CCC3604EA9BFDA9A6E0E87CB522|0x73440000|0x73451fff|0 Module|msvcr80.dll|8.0.50727.6195|msvcr80.i386.pdb|54C9E2F351544D1CB39517DC4B299EA81|0x73460000|0x734fafff|0 Module|msacm32.dll|6.1.7600.16385|msacm32.pdb|3D318D5E38C54502B64578F0710A510F2|0x73630000|0x73643fff|0 Module|msacm32.drv|6.1.7600.16385|msacm32.pdb|EB29395AE01743DB8C5DCB7F5A1350F91|0x73650000|0x73657fff|0 Module|midimap.dll|6.1.7600.16385|midimap.pdb|49F76FA53B854E54A748A2B4301471B62|0x73670000|0x73676fff|0 Module|slc.dll|6.1.7600.16385|slc.pdb|8728388BE5444934AA1B81ADF065B0E41|0x73720000|0x73729fff|0 Module|wdmaud.drv|6.1.7601.17514|wdmaud.pdb|F232D0B492574D7992D5805BEF84A01E2|0x73800000|0x7382ffff|0 Module|WindowsCodecs.dll|6.1.7601.17514|WindowsCodecs.pdb|1A9E904F00E8490C83F8BB46A620A91D2|0x73860000|0x7395afff|0 Module|AudioSes.dll|6.1.7601.17514|AudioSes.pdb|A88FCF91944949A8A1863D1592BB2FD12|0x73a90000|0x73ac5fff|0 Module|dwmapi.dll|6.1.7600.16385|dwmapi.pdb|D8D91B3F339A4FDC960FC7121D146DF42|0x73b90000|0x73ba2fff|0 Module|ksuser.dll|6.1.7600.16385|ksuser.pdb|7AE6BFAC128C4C57BAAF1C0B79FA95B42|0x73e70000|0x73e73fff|0 Module|winmm.dll|6.1.7601.17514|winmm.pdb|7AFD98FCAAD34F6B8B31A4667C4E2BFC2|0x73ec0000|0x73ef1fff|0 Module|propsys.dll|7.0.7601.17514|propsys.pdb|D0EDA507E53D4579A337F875012D7B482|0x73f00000|0x73ff4fff|0 Module|MMDevAPI.dll|6.1.7601.17514|MMDevAPI.pdb|941E45A63E8F457D90CE29CC508C34B92|0x74000000|0x74038fff|0 Module|powrprof.dll|6.1.7600.16385|powrprof.pdb|B1F8F66CCBAD4869BADFD20C1F24AC832|0x740f0000|0x74114fff|0 Module|nlaapi.dll|6.1.7601.17514|nlaapi.pdb|4C9854C489D74A7F97B24D70FAC99CF32|0x74120000|0x7412ffff|0 Module|uxtheme.dll|6.1.7600.16385|UxTheme.pdb|5BECAB35E7714835A6BF3DADD891BB3A2|0x74140000|0x7417ffff|0 Module|avrt.dll|6.1.7600.16385|avrt.pdb|A15E148ACFC74F88A0A6DAF71CC916472|0x74180000|0x74186fff|0 Module|comctl32.dll|6.10.7601.17514|comctl32.pdb|B4CE90AAB95E4B89A22A7711DFD7E6EF2|0x74230000|0x743cdfff|0 Module|ntmarta.dll|6.1.7600.16385|ntmarta.pdb|654E30BBAE864799893AF657FEA771722|0x747a0000|0x747c0fff|0 Module|version.dll|6.1.7600.16385|version.pdb|52234E5C7EC44646B62D56357B2C94872|0x747d0000|0x747d8fff|0 Module|WSHTCPIP.DLL|6.1.7600.16385|wshtcpip.pdb|92A92FF293574B489795898561F007192|0x74860000|0x74864fff|0 Module|wsock32.dll|6.1.7600.16385|wsock32.pdb|0AAE6683A7F540DFB265DCD12B7BD0FB2|0x74b60000|0x74b66fff|0 Module|userenv.dll|6.1.7601.17514|userenv.pdb|FD47F51275F84FCAAA6071CB11CC4AB82|0x74c40000|0x74c56fff|0 Module|rsaenh.dll|6.1.7600.16385|rsaenh.pdb|F03813E5A0554853A6BC085C17A3AB352|0x74c60000|0x74c9afff|0 Module|dnsapi.dll|6.1.7601.17570|dnsapi.pdb|4B77BA91498A432F8DD6E52085C4C4232|0x74d40000|0x74d83fff|0 Module|wship6.dll|6.1.7600.16385|wship6.pdb|02E45101E951429F85676ADFCC0EA72A2|0x74e70000|0x74e75fff|0 Module|mswsock.dll|6.1.7601.17514|mswsock.pdb|5D01BC6D4DA84939BAF8725D60D595A62|0x74e80000|0x74ebbfff|0 Module|cryptsp.dll|6.1.7600.16385|cryptsp.pdb|9536207F9C264D92B2C50D44E77AC0A91|0x74ec0000|0x74ed5fff|0 Module|srvcli.dll|6.1.7601.17514|srvcli.pdb|B83FAA07A5A644DEAF314DD746429E092|0x75030000|0x75048fff|0 Module|apphelp.dll|6.1.7601.17514|apphelp.pdb|F442BEDCC0F646D3840D29898C5899CB2|0x75340000|0x7538bfff|0 Module|CRYPTBASE.dll|6.1.7600.16385|cryptbase.pdb|E62FEAE559EE4CD995614215B01AC2102|0x75390000|0x7539bfff|0 Module|RpcRtRemote.dll|6.1.7601.17514|RpcRtRemote.pdb|16827EB67C584E0D8B17B60D76B2B0CE2|0x75400000|0x7540dfff|0 Module|profapi.dll|6.1.7600.16385|profapi.pdb|CA045CA9E5C74D899B90E776B38A18B32|0x75410000|0x7541afff|0 Module|msasn1.dll|6.1.7601.17514|msasn1.pdb|003D5F0E24804B20953A7A021B52FC322|0x754b0000|0x754bbfff|0 Module|cfgmgr32.dll|6.1.7601.17514|cfgmgr32.pdb|93B1A0A82F114743AF9AABB1A17382462|0x754c0000|0x754e6fff|0 Module|wintrust.dll|6.1.7601.17514|wintrust.pdb|C26DBF6B4D8A4116B1FCC9FCB2A612932|0x75580000|0x755acfff|0 Module|crypt32.dll|6.1.7601.17514|crypt32.pdb|3D273410EA6D46768097F52C36CF1C9D2|0x755b0000|0x756ccfff|0 Module|KERNELBASE.dll|6.1.7601.17625|kernelbase.pdb|CE7DB6EB482441F39E6B518ADE632E572|0x756d0000|0x75719fff|0 Module|devobj.dll|6.1.7600.16385|devobj.pdb|5EC40EC65C5045EB96F4CFDCFC6E19062|0x75720000|0x75731fff|0 Module|ole32.dll|6.1.7601.17514|ole32.pdb|5061F11A9A57433595EA5EA75A156F4B2|0x75740000|0x7589bfff|0 Module|oleaut32.dll|6.1.7601.17567|oleaut32.pdb|7D627DA7C1A54D4D830073F883FC532A2|0x758a0000|0x7592efff|0 Module|setupapi.dll|6.1.7601.17514|setupapi.pdb|C6B7CC380FCD42C29EDB1B61757DFD922|0x75930000|0x75accfff|0 Module|gdi32.dll|6.1.7601.17514|gdi32.pdb|96948E513A8747C58A699B8A7009DCB22|0x75ad0000|0x75b1dfff|0 Module|nsi.dll|6.1.7600.16385|nsi.pdb|D15A81679FAE4A7392344B6FD26867942|0x75b20000|0x75b25fff|0 Module|iertutil.dll|8.0.7601.17608|iertutil.pdb|3E362B926CF44EA6B9E3DB5E4BD6F6FE2|0x75b30000|0x75d2afff|0 Module|clbcatq.dll|2001.12.8530.16385|CLBCatQ.pdb|00A720C79BAC402295B6EBDC147257182|0x75d30000|0x75db2fff|0 Module|Wldap32.dll|6.1.7601.17514|wldap32.pdb|A0183052C47E4652BFC983CC603C12442|0x75dc0000|0x75e04fff|0 Module|imm32.dll|6.1.7601.17514|imm32.pdb|91A0004474E24AA89F185029E31144892|0x75e10000|0x75e2efff|0 Module|psapi.dll|6.1.7600.16385|psapi.pdb|A895A052F325481B9E2DA00A29E8D5DF2|0x75e90000|0x75e94fff|0 Module|comdlg32.dll|6.1.7601.17514|comdlg32.pdb|96BC483CDFF04D1AAFE462F093B954EC2|0x75ea0000|0x75f1afff|0 Module|urlmon.dll|8.0.7601.17601|urlmon.pdb|EABFB0F6A4E64FCDBD886E7444C9E5832|0x75f20000|0x76055fff|0 Module|shell32.dll|6.1.7601.17514|shell32.pdb|4555A5FB02FA4E49B65A25616CD97A6B2|0x76060000|0x76ca9fff|0 Module|msctf.dll|6.1.7600.16385|msctf.pdb|173DAEF86B2548DBA6134EB74C4D2F232|0x76cc0000|0x76d8bfff|0 Module|lpk.dll|6.1.7600.16385|lpk.pdb|B99319FE4427418F9EB5432B9F6A13412|0x76d90000|0x76d99fff|0 Module|usp10.dll|1.626.7601.17561|usp10.pdb|220A06FAFEF54D1CB1DD2D8425B260321|0x76da0000|0x76e3cfff|0 Module|msvcrt.dll|7.0.7600.16385|msvcrt.pdb|6EC79267530C45188F2A816AD59DBBF92|0x76e40000|0x76eebfff|0 Module|user32.dll|6.1.7601.17514|user32.pdb|DD74D86F12624845A42A6A5BAAB4D7A82|0x76ef0000|0x76fb8fff|0 Module|kernel32.dll|6.1.7601.17617|kernel32.pdb|451DB8B15F8C4BD6AFD4621962458A8F2|0x76fc0000|0x77093fff|0 Module|advapi32.dll|6.1.7601.17514|advapi32.pdb|3F32049F550C42B09CF114A1FB8A97E92|0x770a0000|0x7713ffff|0 Module|rpcrt4.dll|6.1.7601.17514|rpcrt4.pdb|189CC56E2D4A43DA8A269E088721F13D2|0x77140000|0x771e0fff|0 Module|wininet.dll|8.0.7601.17601|wininet.pdb|E4BC51F351A6492F89F43CB94B8041342|0x771f0000|0x772e4fff|0 Module|ntdll.dll|6.1.7601.17514|ntdll.pdb|120028FA453F4CD5A6A404EC37396A582|0x772f0000|0x7742bfff|0 Module|shlwapi.dll|6.1.7601.17514|shlwapi.pdb|E128B1CEE2EB438C8646E6967118F33E2|0x77460000|0x774b6fff|0 Module|ws2_32.dll|6.1.7601.17514|ws2_32.pdb|18C960B958404C4F80F686EE978A33D42|0x774c0000|0x774f4fff|0 Module|sechost.dll|6.1.7600.16385|sechost.pdb|7AF14D02D41E4CD6942745FE0E6372B11|0x77500000|0x77518fff|0 0|0|mozjs.dll|js::MaybeGC(JSContext *)|hg:hg.mozilla.org/releases/mozilla-release:js/src/jsgc.cpp:d03b51a9b2bd|1936|0x0 0|1|mozjs.dll|JS_MaybeGC|hg:hg.mozilla.org/releases/mozilla-release:js/src/jsapi.cpp:d03b51a9b2bd|2619|0x5 0|2|xul.dll|nsJSContext::ScriptEvaluated(int)|hg:hg.mozilla.org/releases/mozilla-release:dom/base/nsJSEnvironment.cpp:d03b51a9b2bd|3128|0x8 0|3|xul.dll|nsJSContext::ScriptExecuted()|hg:hg.mozilla.org/releases/mozilla-release:dom/base/nsJSEnvironment.cpp:d03b51a9b2bd|3200|0x1f 0|4|xul.dll|AutoScriptEvaluate::~AutoScriptEvaluate()|hg:hg.mozilla.org/releases/mozilla-release:js/src/xpconnect/src/xpcwrappedjsclass.cpp:d03b51a9b2bd|122|0x5 0|5|xul.dll|nsXPCWrappedJSClass::CallMethod(nsXPCWrappedJS *,unsigned short,XPTMethodDescriptor const *,nsXPTCMiniVariant *)|hg:hg.mozilla.org/releases/mozilla-release:js/src/xpconnect/src/xpcwrappedjsclass.cpp:d03b51a9b2bd|1896|0x20 0|6|xul.dll|nsXPCWrappedJS::CallMethod(unsigned short,XPTMethodDescriptor const *,nsXPTCMiniVariant *)|hg:hg.mozilla.org/releases/mozilla-release:js/src/xpconnect/src/xpcwrappedjs.cpp:d03b51a9b2bd|585|0x12 0|7|xul.dll|PrepareAndDispatch|hg:hg.mozilla.org/releases/mozilla-release:xpcom/reflect/xptcall/src/md/win32/xptcstubs.cpp:d03b51a9b2bd|114|0x14 0|8|xul.dll|SharedStub|hg:hg.mozilla.org/releases/mozilla-release:xpcom/reflect/xptcall/src/md/win32/xptcstubs.cpp:d03b51a9b2bd|141|0x4 0|9|xul.dll|nsNativeTheme::IsMenuListEditable(nsIFrame *)|hg:hg.mozilla.org/releases/mozilla-release:widget/src/xpwidgets/nsNativeTheme.cpp:d03b51a9b2bd|528|0xc 1|0|ntdll.dll|KiFastSystemCallRet|||0x0 1|1|ntdll.dll|NtClose|||0xb 1|2|KERNELBASE.dll|CloseHandle|||0x18 1|3|kernel32.dll|CloseHandleImplementation|||0x27 1|4|dbghelp.dll|Win32LiveSystemProvider::OpenMapping(unsigned short const *,unsigned long *,unsigned short *,unsigned long,void * *)|||0x1fd 1|5|dbghelp.dll|GenAllocateModuleObject(_MINIDUMP_STATE *,_INTERNAL_PROCESS *,unsigned short *,unsigned __int64,unsigned long,_INTERNAL_MODULE * *)|||0x269 1|6|ntdll.dll|NtReadVirtualMemory|||0xb 1|7|dbghelp.dll|Win32LiveSystemProvider::GetValidVirtualRange(void *,unsigned __int64,unsigned long,unsigned __int64 *,unsigned long *)|||0x4f 1|8|mozjs.dll|js::MaybeGC(JSContext *)|hg:hg.mozilla.org/releases/mozilla-release:js/src/jsgc.cpp:d03b51a9b2bd|1932|0x86 1|9|ntdll.dll|LdrpAppendToForwarderList|||0xfb 1|10|||||0x1503 1|11|xul.dll|std::list<base::MessagePumpForIO::IOItem,std::allocator<base::MessagePumpForIO::IOItem> >::_Incsize(unsigned int)|d:/msvs8/vc/include/list|1214|0x3 1|12|dbghelp.dll|GetSystemType(_MINIDUMP_STATE *)|||0x38f 1|13|||||0x141573f 1|14|mozjs.dll|js::MaybeGC(JSContext *)|hg:hg.mozilla.org/releases/mozilla-release:js/src/jsgc.cpp:d03b51a9b2bd|1938|0x30 2|0|ntdll.dll|KiFastSystemCallRet|||0x0 2|1|ntdll.dll|NtRemoveIoCompletion|||0xb 2|2|KERNELBASE.dll|GetQueuedCompletionStatus|||0x28 2|3|xul.dll|base::MessagePumpForIO::GetIOItem(unsigned long,base::MessagePumpForIO::IOItem *)|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.cc:d03b51a9b2bd|536|0x21 2|4|xul.dll|base::MessagePumpForIO::WaitForIOCompletion(unsigned long,base::MessagePumpForIO::IOHandler *)|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.cc:d03b51a9b2bd|507|0xd 2|5|xul.dll|base::MessagePumpForIO::WaitForWork()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.cc:d03b51a9b2bd|500|0x9 2|6|xul.dll|base::MessagePumpForIO::DoRunLoop()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.cc:d03b51a9b2bd|485|0x6 2|7|xul.dll|base::MessagePumpWin::RunWithDispatcher(base::MessagePump::Delegate *,base::MessagePumpWin::Dispatcher *)|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.cc:d03b51a9b2bd|53|0x4 2|8|xul.dll|base::MessagePumpWin::Run(base::MessagePump::Delegate *)|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_pump_win.h:d03b51a9b2bd|78|0xa 2|9|xul.dll|MessageLoop::RunInternal()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_loop.cc:d03b51a9b2bd|221|0xa 2|10|xul.dll|MessageLoop::RunHandler()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_loop.cc:d03b51a9b2bd|205|0x4 2|11|xul.dll|MessageLoop::Run()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/message_loop.cc:d03b51a9b2bd|179|0x6 2|12|xul.dll|base::Thread::ThreadMain()|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/thread.cc:d03b51a9b2bd|156|0x7 2|13|xul.dll|`anonymous namespace'::ThreadFunc(void *)|hg:hg.mozilla.org/releases/mozilla-release:ipc/chromium/src/base/platform_thread_win.cc:d03b51a9b2bd|26|0x8 2|14|kernel32.dll|BaseThreadInitThunk|||0x11 2|15|ntdll.dll|__RtlUserThreadStart|||0x26 2|16|ntdll.dll|_RtlUserThreadStart|||0x1a 3|0|ntdll.dll|KiFastSystemCallRet|||0x0 3|1|ntdll.dll|NtWaitForSingleObject|||0xb 3|2|KERNELBASE.dll|WaitForSingleObjectEx|||0x6b 3|3|kernel32.dll|WaitForSingleObjectExImplementation|||0x42 3|4|kernel32.dll|WaitForSingleObject|||0x11 3|5|nspr4.dll|_PR_MD_WAIT_CV|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/md/windows/w95cv.c:d03b51a9b2bd|280|0xd 3|6|nspr4.dll|_PR_WaitCondVar|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/prucv.c:d03b51a9b2bd|204|0x27 3|7|nspr4.dll|PR_WaitCondVar|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/prucv.c:d03b51a9b2bd|547|0xc 3|8|xul.dll|mozilla::CondVar::Wait(unsigned int)|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/dist/include/mozilla/CondVar.h:3a77e857b5c1|103|0xc 3|9|xul.dll|nsCycleCollectorRunner::Run()|hg:hg.mozilla.org/releases/mozilla-release:xpcom/base/nsCycleCollector.cpp:d03b51a9b2bd|3483|0x12 3|10|xul.dll|nsThread::ProcessNextEvent(int,int *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|631|0x5 3|11|xul.dll|NS_ProcessNextEvent_P(nsIThread *,int)|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/xpcom/build/nsThreadUtils.cpp:3a77e857b5c1|245|0xc 3|12|xul.dll|nsThread::ThreadFunc(void *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|272|0x7 3|13|nspr4.dll|_PR_NativeRunThread|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/pruthr.c:d03b51a9b2bd|426|0x8 3|14|nspr4.dll|pr_root|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/md/windows/w95thred.c:d03b51a9b2bd|122|0xc 3|15|mozcrt19.dll|_callthreadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|348|0x8 3|16|mozcrt19.dll|_threadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|326|0x4 3|17|kernel32.dll|BaseThreadInitThunk|||0x11 3|18|ntdll.dll|__RtlUserThreadStart|||0x26 3|19|ntdll.dll|_RtlUserThreadStart|||0x1a 4|0|ntdll.dll|KiFastSystemCallRet|||0x0 4|1|ntdll.dll|NtWaitForSingleObject|||0xb 4|2|KERNELBASE.dll|WaitForSingleObjectEx|||0x6b 4|3|kernel32.dll|WaitForSingleObjectExImplementation|||0x42 4|4|kernel32.dll|WaitForSingleObject|||0x11 4|5|nspr4.dll|_PR_MD_WAIT_CV|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/md/windows/w95cv.c:d03b51a9b2bd|280|0xd 4|6|nspr4.dll|_PR_WaitCondVar|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/prucv.c:d03b51a9b2bd|204|0x27 4|7|nspr4.dll|PR_WaitCondVar|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/prucv.c:d03b51a9b2bd|547|0xc 4|8|xul.dll|mozilla::CondVar::Wait(unsigned int)|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/dist/include/mozilla/CondVar.h:3a77e857b5c1|103|0xc 4|9|xul.dll|TimerThread::Run()|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/TimerThread.cpp:d03b51a9b2bd|362|0xc 4|10|xul.dll|nsThread::ProcessNextEvent(int,int *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|631|0x5 4|11|xul.dll|NS_ProcessNextEvent_P(nsIThread *,int)|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/xpcom/build/nsThreadUtils.cpp:3a77e857b5c1|245|0xc 4|12|xul.dll|nsThread::ThreadFunc(void *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|272|0x7 4|13|nspr4.dll|_PR_NativeRunThread|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/pruthr.c:d03b51a9b2bd|426|0x8 4|14|nspr4.dll|pr_root|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/md/windows/w95thred.c:d03b51a9b2bd|122|0xc 4|15|mozcrt19.dll|_callthreadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|348|0x8 4|16|mozcrt19.dll|_threadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|326|0x4 4|17|kernel32.dll|BaseThreadInitThunk|||0x11 4|18|ntdll.dll|__RtlUserThreadStart|||0x26 4|19|ntdll.dll|_RtlUserThreadStart|||0x1a 5|0|ntdll.dll|KiFastSystemCallRet|||0x0 5|1|ntdll.dll|NtWaitForMultipleObjects|||0xb 5|2|KERNELBASE.dll|BaseGetNamedObjectDirectory|||0xa3 5|3|kernel32.dll|WaitForMultipleObjectsExImplementation|||0x8d 5|4|kernel32.dll|WaitForMultipleObjects|||0x17 5|5|xul.dll|nsNotifyAddrListener::Run()|hg:hg.mozilla.org/releases/mozilla-release:netwerk/system/win32/nsNotifyAddrListener.cpp:d03b51a9b2bd|203|0xf 5|6|xul.dll|nsThread::ProcessNextEvent(int,int *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|631|0x5 5|7|xul.dll|NS_ProcessNextEvent_P(nsIThread *,int)|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/xpcom/build/nsThreadUtils.cpp:3a77e857b5c1|245|0xc 5|8|xul.dll|nsThread::ThreadFunc(void *)|hg:hg.mozilla.org/releases/mozilla-release:xpcom/threads/nsThread.cpp:d03b51a9b2bd|272|0x7 5|9|nspr4.dll|_PR_NativeRunThread|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/threads/combined/pruthr.c:d03b51a9b2bd|426|0x8 5|10|nspr4.dll|pr_root|hg:hg.mozilla.org/releases/mozilla-release:nsprpub/pr/src/md/windows/w95thred.c:d03b51a9b2bd|122|0xc 5|11|mozcrt19.dll|_callthreadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|348|0x8 5|12|mozcrt19.dll|_threadstartex|hg:hg.mozilla.org/releases/comm-release:objdir-tb/mozilla/memory/jemalloc/crtsrc/threadex.c:3a77e857b5c1|326|0x4 5|13|kernel32.dll|BaseThreadInitThunk|||0x11 5|14|ntdll.dll|__RtlUserThreadStart|||0x26 5|15|ntdll.dll|_RtlUserThreadStart|||0x1a .....
(Reporter)

Comment 9

7 years ago
Is good? Nothing else needed from me?  Please keep me appraised of progress. I use TB every day, and it crashes multiple times every day, eats up 30% of my RAM, and stalls out countless times.
(Reporter)

Comment 10

7 years ago
Also, the application hangs intermittantly, on a very regular basis. And, when I click on the option to restart without addons, the Gui disappears successfully, but the process is never killed, until I manually kill it via process manager - or just now, as it finally died many minutes after I clicked on the option to restart without add-ons. If I manually restart after manually killing the process, there is no safe mode option that pops up. It did pop up howver, after letting the process die naturally, many minutes afterwards.
(Reporter)

Comment 11

7 years ago
Application in safe mode with everything turned off or otherwise disabled seems to work. A lot more responsive, nothing hangs, and the RAM memory being used for the process remains at a mere 204,152k.
(Reporter)

Comment 12

7 years ago
I've upgraded to Thunderbird 9 and will continue to experiment with disabling add-ons.
Assignee: nobody → general
Component: General → JavaScript Engine
Keywords: stackwanted
Product: Thunderbird → Core
QA Contact: general → general
Target Milestone: Thunderbird 11.0 → ---
Version: 8 → 9 Branch

Comment 13

6 years ago
Christan, are you still crashing?
what version?

perhaps a duplicate of bug 633845?
Crash Signature: [@ js::MaybeGC(JSContext*) ]
Whiteboard: [closeme 2012-01-11] → [closeme 2012-04-11][tbird crash]

Comment 14

6 years ago
Resolved per whiteboard
Status: UNCONFIRMED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → INCOMPLETE
Whiteboard: [closeme 2012-04-11][tbird crash] → [tbird crash]
You need to log in before you can comment on or make changes to this bug.